amazonRoute53Config.name=Route 53 DNS
amazonRoute53Config.desc=Configure DNS updates to Amazon Route 53 for new Tenants.

accessKey.name=Access Key
accessKey.desc=An access key with permissions to write to Route 53.

secretKey.name=Secret Key
secretKey.desc=The credentials for the access key. 

region.name=Region
region.desc=The region to connect to when updating DNS.

enabled.name=Enabled
enabled.desc=This service will only update DNS when configured, and enabled.